Subject: Offline Message from Hazel Miles : I’m trying to place an order for a materni
From: Zendesk Chat <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Sun, 28 Jun 2020 04:43:31 -0000

From: Hazel Miles  <[email-masked]>
Phone: 
Location: Dubai, United Arab Emirates
URL: https://www.mumzworld.com/en/checkout/mobile/
Department: 

I’m trying to place an order for a maternity tankini and I have a voucher code from a refund I was issued. Your website will not let me place the order, it keeps going round in circles between the review your order page to the place your order page and then back again, over and over. 
Can you please advise how I place this order because it’s getting boring! 

----
Zopim
https://www.zopim.com